<template>
  <div id="app">
    <Header />
    <main id="main">
      <section class="container clearfix">
        <nuxt />
      </section>
    </main>
    <Footer />
    <Login />
  </div>
</template>
<script>
export default {
  components: {
    Header: () => import('~/components/Header.vue'),
    Footer: () => import('~/components/Footer.vue'),
    Login: () => import('~/components/Auth/Login'),
  },
}
</script>
